/* No comment provided by engineer. */
"Action" = "Действие";

/* No comment provided by engineer. */
"Actions" = "Действия";

/* No comment provided by engineer. */
"Add new audio record" = "Добавить новую голосовую запись";

/* No comment provided by engineer. */
"Add new event" = "Добавить новое событие";

/* No comment provided by engineer. */
"Add new plate number via audio recording" = "Добавить новый гос. номер с помощью голосовой записи";

/* No comment provided by engineer. */
"Added by" = "Добавлено";

/* sort by added time */
"added time" = "времени добавления";

/* No comment provided by engineer. */
"Added time" = "Время добавления";

/* No comment provided by engineer. */
"Ads" = "Объявления";

/* No comment provided by engineer. */
"All" = "Все";

/* No comment provided by engineer. */
"Alternative order" = "Альтернативный порядок";

/* Added by */
"Anyone" = "Кем угодно";

/* Added by */
"Anyone but me" = "Кем угодно кроме меня";

/* No comment provided by engineer. */
"As link" = "В виде ссылки";

/* No comment provided by engineer. */
"As one image" = "В виде одной картинки";

/* No comment provided by engineer. */
"As text and photos" = "В виде текста и фотографий";

/* sort order */
"ascending" = "по возростанию";

/* No comment provided by engineer. */
"AutoCat Account" = "Аккаунт в АвтоКот";

/* No comment provided by engineer. */
"Autocod" = "Автокод";

/* No comment provided by engineer. */
"Beep before record" = "Звуковой сигнал перед записью";

/* No comment provided by engineer. */
"Beginning" = "Начала";

/* No comment provided by engineer. */
"Brand" = "Марка";

/* No comment provided by engineer. */
"Brands" = "Марки";

/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"Category" = "Категория";

/* verb */
"Check" = "Проверить";

/* No comment provided by engineer. */
"Check by" = "Проверить по";

/* No comment provided by engineer. */
"Check date" = "Дата проверки";

/* No comment provided by engineer. */
"Check parameters" = "Параметры проверки";

/* No comment provided by engineer. */
"City" = "Город";

/* No comment provided by engineer. */
"Clear all filters" = "Очистить все фильтры";

/* No comment provided by engineer. */
"Color" = "Цвет";

/* No comment provided by engineer. */
"Contract restrictions" = "Ограничения лиц, допущенных к управлению";

/* No comment provided by engineer. */
"Contract series and number" = "Серия и номер договора";

/* No comment provided by engineer. */
"Copy" = "Копировать";

/* No comment provided by engineer. */
"Copy to pasteboard" = "Копировать в буфер обмена";

/* export as CSV table */
"CSV table" = "таблицу в формате CSV";

/* export as database file */
"Database file" = "файл базы данных";

/* No comment provided by engineer. */
"Date and time" = "Дата и время";

/* No comment provided by engineer. */
"Debug" = "Отладка";

/* noun */
"Debug info" = "Отладочная информация";

/* No comment provided by engineer. */
"Default region" = "Регион по умолчанию";

/* No comment provided by engineer. */
"Delete" = "Удалить";

/* sort order */
"descending" = "по убыванию";

/* No comment provided by engineer. */
"Description" = "Описание";

/* No comment provided by engineer. */
"Done" = "Готово";

/* No comment provided by engineer. */
"Driver region" = "Регион прописки владельца ТС";

/* No comment provided by engineer. */
"Edit" = "Редактировать";

/* No comment provided by engineer. */
"Edit event" = "Редактировать событие";

/* No comment provided by engineer. */
"Edit plate number" = "Редактировать гос. номер";

/* No comment provided by engineer. */
"Engine" = "Двигатель";

/* No comment provided by engineer. */
"Events" = "События";

/* No comment provided by engineer. */
"Export history as" = "Экспортировать историю как";

/* No comment provided by engineer. */
"Filter check history" = "Фильтр истории поиска";

/* No comment provided by engineer. */
"From" = "С";

/* No comment provided by engineer. */
"Fuel type" = "Вид топлива";

/* No comment provided by engineer. */
"General" = "Общее";

/* No comment provided by engineer. */
"Google" = "Аккаунт Google";

/* No comment provided by engineer. */
"History" = "История";

/* No comment provided by engineer. */
"Identifiers" = "Идентификаторы";

/* No comment provided by engineer. */
"If enabled, app will try to recognize shortened plate numbers (without region) and add default region" = "Если опция включена, приложение попытается распознавать укороченные номера (без региона) и добавлять регион по умолчанию";

/* Owner type */
"individual" = "Физ. лицо";

/* No comment provided by engineer. */
"Insurance organization name" = "Наименование страховой организации";

/* No comment provided by engineer. */
"Insurant" = "Страхователь";

/* No comment provided by engineer. */
"Japanese" = "Японское ТС";

/* No comment provided by engineer. */
"Left" = "Левый";

/* Owner type */
"legal" = "Юр. лицо";

/* No comment provided by engineer. */
"Link" = "Ссылка";

/* No comment provided by engineer. */
"Location" = "Координаты";

/* No comment provided by engineer. */
"Log In" = "Войти";

/* No comment provided by engineer. */
"Main filters" = "Основные фильтры";

/* Added by */
"Me" = "Мной";

/* No comment provided by engineer. */
"Mileage" = "Пробег";

/* No comment provided by engineer. */
"Model" = "Модель";

/* No comment provided by engineer. */
"More actions" = "Больше действий";

/* No comment provided by engineer. */
"No" = "Нет";

/* No comment provided by engineer. */
"Nomerogram" = "Номерограм";

/* No comment provided by engineer. */
"now" = "Настоящий момент";

/* No comment provided by engineer. */
"Now" = "Настоящий момент";

/* No comment provided by engineer. */
"Number" = "Номер";

/* sort order */
"Order" = "Порядок";

/* No comment provided by engineer. */
"OSAGO" = "ОСАГО";

/* No comment provided by engineer. */
"OSAGO check" = "Проверка ОСАГО";

/* No comment provided by engineer. */
"OSAGO contract status" = "Статус договора ОСАГО";

/* No comment provided by engineer. */
"OSAGO contracts" = "Полисы ОСАГО";

/* No comment provided by engineer. */
"Outdated" = "Неактуальные";

/* No comment provided by engineer. */
"Owner" = "Владелец";

/* No comment provided by engineer. */
"Owner type" = "Тип владельца";

/* No comment provided by engineer. */
"Owners" = "Владельцы";

/* from clipboard */
"Paste" = "Вставить";

/* from clipboard */
"Paste event" = "Вставить событие";

/* No comment provided by engineer. */
"Photos" = "Фотографии";

/* Check by */
"plate number" = "гос. номеру";

/* No comment provided by engineer. */
"Plate number" = "Гос. номер";

/* No comment provided by engineer. */
"Plate number recognition" = "Распознавание гос. номера";

/* No comment provided by engineer. */
"Power (HP)" = "Мощность (л.с.)";

/* No comment provided by engineer. */
"Power (kw)" = "Мощность (кВт)";

/* No comment provided by engineer. */
"Price" = "Цена";

/* No comment provided by engineer. */
"Profile" = "Профиль";

/* No comment provided by engineer. */
"PTS" = "ПТС";

/* No comment provided by engineer. */
"Recognize plate numbers in alternative form. For example 'ЕВА 123 777' instead of 'Е123ВА 777'" = "Распознавать гос. номер в альтернативной форме. Например 'ЕВА 123 777' вместо 'Е123ВА 777'";

/* No comment provided by engineer. */
"Recognized text" = "Распознанный текст";

/* No comment provided by engineer. */
"Recording..." = "Запись...";

/* No comment provided by engineer. */
"Region" = "Регион";

/* No comment provided by engineer. */
"Regions" = "Регионы";

/* No comment provided by engineer. */
"Remove" = "Удалить";

/* No comment provided by engineer. */
"Right" = "Правый";

/* No comment provided by engineer. */
"Search plate numbers" = "Поиск по гос. номеру";

/* Search field placeholder */
"Search regions" = "Поиск по региону";

/* No comment provided by engineer. */
"Share" = "Поделиться";

/* No comment provided by engineer. */
"Share report" = "Поделиться отчетом";

/* No comment provided by engineer. */
"Shortened numbers" = "Укороченные номера";

/* No comment provided by engineer. */
"Show debug info" = "Показывать отладочную информацию";

/* No comment provided by engineer. */
"Show on map" = "Показать на карте";

/* No comment provided by engineer. */
"Show recognized text" = "Показать распознанный текст";

/* No comment provided by engineer. */
"Sign Out" = "Выйти";

/* Header section. Noun. */
"Sort" = "Сортировка";

/* No comment provided by engineer. */
"Sort by" = "Сортировать по";

/* No comment provided by engineer. */
"Steering wheel position" = "Положение руля";

/* No comment provided by engineer. */
"STS" = "СТС";

/* No comment provided by engineer. */
"To" = "По";

/* No comment provided by engineer. */
"Today" = "Сегодня";

/* No comment provided by engineer. */
"Unrecognized" = "Нераспознанные";

/* No comment provided by engineer. */
"Update" = "Обновить";

/* No comment provided by engineer. */
"Update time" = "Время обновления";

/* sort by updated time */
"updated time" = "времени обновления";

/* No comment provided by engineer. */
"Vehicle region" = "Регион регистрации ТС";

/* No comment provided by engineer. */
"Vehicle usage region" = "Транспортное средство используется в регионе";

/* No comment provided by engineer. */
"Version" = "Версия";

/* No comment provided by engineer. */
"VIN" = "VIN";

/* base report */
"Vin01 (base)" = "Vin01 (базовый отчет)";

/* GIBDD registration history */
"Vin01 (history)" = "Vin01 (история регистраций)";

/* No comment provided by engineer. */
"Vin01 (VIN)" = "Vin01 (VIN)";

/* No comment provided by engineer. */
"Volume (cm³)" = "Объем (см³)";

/* No comment provided by engineer. */
"When enabled, you will hear short sound before starting audio recording. This will only work when audio record is started via Siri" = "Если включено, вы услышите короткий звуковой сигнал перед началом записи аудио.";

/* Manufacturing year */
"Year" = "Год";

/* No comment provided by engineer. */
"Yes" = "Да";

/* No comment provided by engineer. */
"Yesterday" = "Вчера";

/* No comment provided by engineer. */
"You are currently signed in with email %@. It will help to gather more data about vehicles." = "Сейчас вы залогинены с почтой %@. Это поможет собирать больше данных для отчета";

/* No comment provided by engineer. */
"ZIP (or OKTMO) code" = "Индекс (или ОКТМО)";

